Last Comment Bug 473113 - netapp-d/c is single-homed
: netapp-d/c is single-homed
Status: RESOLVED FIXED
:
Product: mozilla.org Graveyard
Classification: Graveyard
Component: Server Operations (show other bugs)
: other
: All Other
: -- minor (vote)
: ---
Assigned To: Aravind Gottipati [:aravind]
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks: 473084
  Show dependency treegraph
 
Reported: 2009-01-11 22:07 PST by matthew zeier [:mrz]
Modified: 2015-03-12 08:17 PDT (History)
6 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description matthew zeier [:mrz] 2009-01-11 22:07:18 PST
The interface on core2 for netapp-d was admin shutdown. I'm sure there was a reason at one point, can't recall it now.  Probably something to do with the bonding.  

This killed a number of build machines.

I've pulled up the interface on core2 for now.
Comment 1 matthew zeier [:mrz] 2009-01-11 22:56:43 PST
http://blog.mozilla.com/justin/2008/06/16/build-storage-issues-resolved/

I'm guessing netapp-c is single-homed on core2 and netapp-d was single-homed on core1.
Comment 2 Aravind Gottipati [:aravind] 2009-01-13 06:47:01 PST
They are dual-homed now, tested failover as well.

Note You need to log in before you can comment on or make changes to this bug.